body {
    margin: 0;
    -webkit-font-smoothing: auto;
    direction: rtl;
    unicode-bidi: embed;
    text-align: right
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

a {
    background-color: transparent
}

a:active,
a:hover {
    outline: 0
}

dfn {
    font-style: italic
}

mark {
    background: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 1em 2.5rem
}

hr {
    box-sizing: content-box;
    height: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto
}

optgroup {
    font-weight: 700
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
th {
    padding: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
    color: #24292e;
    font-weight: 600;
    margin-top: 24px;
    margin-bottom: 15px
}

h1 {
    font-size: 32px;
    padding-bottom: 10px
}

h2 {
    font-size: 24px;
    padding-bottom: .3em;
    line-height: 1.25
}

h3 {
    font-size: 18px;
    line-height: 25px
}

h4 {
    font-size: 16px;
    line-height: 20px
}

h5 {
    font-size: 14px;
    line-height: 17.5px
}

p {
    margin-bottom: 1.5em
}

h1.entry-title {
    font-size: 21px;
    border-bottom: 1px solid #eaecef
}

h2.entry-title {
    border-bottom: 1px solid #eaecef
}

.h3.widget-title {
    font-size: 1.2rem;
    line-height: 25px;
    font-weight: 600;
    margin-top: 24px;
    margin-bottom: 15px
}

body {
    background-image: url('/images/ui/body-bg.png');
}

img {
    height: auto;
    max-width: 100%
}

figure {
    margin: 1em 0
}

table {
    margin: 0 0 1.5em;
    width: 100%
}

.box {
    height: 400px;
    width: 100%;
    overflow: hidden;
    position: relative
}

.box .img-fluid {
    max-width: unset;
    height: 100%;
    width: 100%;
}

.card.nopadding {
    padding: 0 !important
}

header#masthead {
    margin-bottom: 0;
    background-color: #563d7c;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .05), inset 0 -1px 0 rgba(0, 0, 0, .1);
    padding: .74rem 1rem
}

.navbar-brand>a {
    color: rgba(0, 0, 0, .9);
    font-size: 1.1rem;
    outline: medium;
    text-decoration: none;
    color: #fff;
    font-weight: 700
}

.navbar-brand>a:visited,
.navbar-brand>a:hover {
    text-decoration: none
}

.navbar-nav {
    width: 100%;
    margin: 0
}

#page-sub-header {
    position: relative;
    padding-top: 5rem;
    padding-bottom: 0;
    text-align: center;
    font-size: 1.25rem;
    background-size: cover !important
}

body:not(.theme-preset-active) #page-sub-header h1 {
    line-height: 1.6;
    font-size: 4rem;
    color: #563e7c;
    margin: 0 0 1rem;
    border: 0;
    padding: 0
}

#page-sub-header p {
    margin-bottom: 0;
    line-height: 1.4;
    font-size: 1.25rem;
    font-weight: 300
}

body:not(.theme-preset-active) #page-sub-header p {
    color: #212529
}

a.page-scroller {
    color: #333;
    font-size: 2.6rem;
    display: inline-block;
    margin-top: 2rem
}

@media screen and (min-width:768px) {
    body:not(.theme-preset-active) #page-sub-header h1 {
        font-size: 3.75rem
    }

    body:not(.theme-preset-active) #page-sub-header {
        font-size: 1.25rem
    }
}

@media screen and (min-width:992px) {
    #page-sub-header p {
        max-width: 43rem;
        margin: 0 auto
    }
}

#masthead nav {
    padding-right: 0;
    padding-left: 0
}

body:not(.theme-preset-active) #masthead .navbar-nav>li>a {
    color: #cdbfe3;
    padding: .5rem;
    font-weight: 500;
    font-size: 14px
}

body:not(.theme-preset-active) #masthead .navbar-nav>li>a:hover,
body:not(.theme-preset-active) #masthead .navbar-nav>li.current_page_item>a {
    color: #fff;
    font-weight: 600
}

.navbar-brand {
    height: auto
}

.navbar-toggle .icon-bar {
    background: #000 none repeat scroll 100% 0
}

.dropdown-menu .dropdown-toggle::after {
    border-bottom: .3em solid transparent;
    border-right: .3em solid;
    border-top: .3em solid transparent
}

.menu-toggle,
.main-navigation.toggled ul {
    display: block
}

.dropdown-item {
    line-height: 1.2;
    padding-bottom: .313rem;
    padding-top: .313rem
}

.dropdown-menu {
    min-width: 12.5rem
}

.dropdown .open .dropdown-menu {
    display: block;
    right: 12.25em;
    top: 0
}

.dropdown-menu .dropdown-item {
    white-space: normal;
    font-size: 14px
}

@media screen and (min-width:37.5em) {
    .menu-toggle {
        display: none
    }
}

@media screen and (min-width:769px) {
    .dropdown-menu li>.dropdown-menu {
        left: -9.875rem;
        top: 1.375rem
    }
}

@media screen and (max-width:991px) {
    .dropdown-menu {
        border: medium;
        margin-right: 1.25rem;
        padding: 0
    }

    .dropdown-menu li a {
        padding: 0
    }

    #masthead .navbar-nav>li>a {
        padding-bottom: .625rem;
        padding-top: .313rem
    }

    .navbar-light .navbar-toggler {
        border: medium;
        outline: none
    }
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
    margin: 0 0 1.5em;
    overflow: hidden
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
    float: right;
    width: 50%
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
    float: left;
    text-align: left;
    width: 50%
}

.comment-content.card-block {
    padding: 20px
}

.navigation.post-navigation {
    padding-top: 1.875rem
}

.post-navigation .nav-previous a,
.post-navigation .nav-next a {
    border: 1px solid #ddd;
    border-radius: .938rem;
    display: inline-block;
    padding: .313rem .875rem;
    text-decoration: none
}

.post-navigation .nav-next a::after {
    content: " \2192"
}

.post-navigation .nav-previous a::before {
    content: "\2190 "
}

.post-navigation .nav-previous a:hover,
.post-navigation .nav-next a:hover {
    background: #1c0402 none repeat scroll 100% 0
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    word-wrap: normal !important
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 700;
    height: auto;
    right: .313rem;
    line-height: normal;
    padding: .938rem 1.438rem .875rem;
    text-decoration: none;
    top: .313rem;
    width: auto;
    z-index: 100000
}

#content[tabindex="-1"]:focus {
    outline: 0
}

.alignleft {
    display: inline;
    float: right;
    margin-left: 1.5em
}

.alignright {
    display: inline;
    float: left;
    margin-right: 1.5em
}

.aligncenter {
    clear: both;
    display: block;
    margin-right: auto;
    margin-left: auto
}

a img.alignright {
    float: left;
    margin: .313rem 1.25rem 1.25rem 0
}

a img.alignnone {
    margin: .313rem 0 1.25rem 1.25rem
}

a img.alignleft {
    float: right;
    margin: .313rem 0 1.25rem 1.25rem
}

a img.aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto
}

.wp-caption.alignnone {
    margin: .313rem 0 1.25rem 1.25rem
}

.wp-caption.alignleft {
    margin: .313rem 0 1.25rem 1.25rem
}

.wp-caption.alignright {
    margin: .313rem 1.25rem 1.25rem 0
}

.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: "";
    display: table;
    table-layout: fixed
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both
}

.widget {
    margin: 0 0 1.5em;
    font-size: 14px
}

.widget select {
    max-width: 100%
}

.widget_search .search-form input[type=submit] {
    display: none
}

.nav>li>a:focus,
.nav>li>a:hover {
    background-color: #1c0402;
    text-decoration: none
}

.half-rule {
    width: 6rem;
    margin: 2.5rem 0
}

#content.site-content {
    padding-bottom: 3.75rem;
    padding-top: 2rem
}

.sticky .entry-title::before {
    content: '\f08d';
    font-family: fontawesome;
    font-size: 1.563rem;
    right: -2.5rem;
    position: absolute;
    top: .375rem
}

.sticky .entry-title {
    position: relative
}

.single .byline,
.group-blog .byline {
    display: inline
}

.page-content,
.entry-content,
.entry-summary {
    margin: 1.5em 0 0
}

.page-links {
    clear: both;
    margin: 0 0 1.5em
}

.page-template-blank-page .entry-content,
.blank-page-with-container .entry-content {
    margin-top: 0
}

.post.hentry {
    margin-bottom: 4rem
}

.posted-on,
.byline,
.comments-link {
    color: #9a9a9a
}

.entry-title>a {
    color: inherit
}

.comment-content a {
    word-wrap: break-word
}

.bypostauthor {
    display: block
}

.comment-body .pull-left {
    padding-left: .625rem
}

.comment-list .comment {
    display: block
}

.comment-list {
    padding-right: 0
}

.comments-title {
    font-size: 1.125rem
}

.comment-list .pingback {
    border-top: 1px solid rgba(0, 0, 0, .125);
    padding: .563rem 0
}

.comment-list .pingback:first-child {
    border: medium
}

.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
    display: none
}

.infinity-end.neverending .site-footer {
    display: block
}

.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0
}

embed,
iframe,
object {
    max-width: 100%
}

.wp-caption {
    background: #f1f1f1 none repeat scroll 100% 0;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: .313rem .313rem 0;
    text-align: center
}

.wp-caption img[class*=wp-image-] {
    border: 0;
    height: auto;
    margin: 0;
    max-width: 100%;
    padding: 0;
    width: auto
}

.wp-caption .wp-caption-text {
    font-size: .688rem;
    line-height: 1.063rem;
    margin: 0;
    padding: .625rem
}

.wp-caption-text {
    text-align: center
}

.gallery {
    margin-bottom: 1.5em
}

.gallery-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%
}

.gallery-item .gallery-columns-2 {
    max-width: 50%
}

.gallery-item .gallery-columns-3 {
    max-width: 33.33333%
}

.gallery-item .gallery-columns-4 {
    max-width: 25%
}

.gallery-item .gallery-columns-5 {
    max-width: 20%
}

.gallery-item .gallery-columns-6 {
    max-width: 16.66667%
}

.gallery-item .gallery-columns-7 {
    max-width: 14.28571%
}

.gallery-item .gallery-columns-8 {
    max-width: 12.5%
}

.gallery-item .gallery-columns-9 {
    max-width: 11.11111%
}

.gallery-caption {
    display: block
}

.woocommerce-cart-form .shop_table .coupon .input-text {
    width: 8.313rem !important
}

.variations_form .variations .value>select {
    margin-bottom: .625rem
}

.woocommerce-MyAccount-content .col-1,
.woocommerce-MyAccount-content .col-2 {
    max-width: 100%
}

.elementor-page article .entry-footer {
    display: none
}

.elementor-page.page-template-fullwidth #content.site-content {
    padding-bottom: 0;
    padding-top: 0
}

.elementor-page .entry-content {
    margin-top: 0
}

.related.products .h2 {
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
    font-size: 24px;
    padding-bottom: .3em;
    line-height: 1.25;
        margin-top: 24px
    }
    
    .vc_desktop article .entry-footer {
        display: none
    }
    
    .vc_desktop #content.site-content {
        padding-bottom: 0;
        padding-top: 0
    }
    
    .vc_desktop .entry-content {
        margin-top: 0
    }
    
    footer#colophon {
        font-size: 85%
    }
    
    body:not(.theme-preset-active) footer#colophon {
        color: #99979c;
        background-color: #f7f7f7
    }
    
    .copyright {
        font-size: .875rem;
        margin-bottom: 0;
        text-align: center
    }
    
    .copyright a,
    footer#colophon a {
        color: inherit
    }
    
    .site-title {
        font-family: PRISTINA;
        color: #e63946 !important;
        font-size: 50px !important
    }
    
    header#masthead {
        margin-bottom: 0;
        box-shadow: none;
        padding: .74rem 1rem 75px;
        background: #000 url(/images/ui/wave-gray.png);
        background-size: contain;
        background-position: bottom;
        background-repeat: no-repeat
    }
    
    .home header#masthead {
        background: 0 0;
        box-shadow: none;
        padding: .1rem 1rem;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 999
    }
    
    body:not(.theme-preset-active) #masthead .navbar-nav>li>a {
        color: #FDCF3E;
        font-size: 14px;
        font-size: 15px;
        border-bottom: 2px solid transparent
    }
    
    body:not(.theme-preset-active) #masthead .navbar-nav>li>a:hover,
    body:not(.theme-preset-active) #masthead .navbar-nav>li.current_page_item>a,
    body:not(.theme-preset-active) #masthead .navbar-nav>li.active>a {
        color: #fff;
        font-weight: 500;
        background: 0 0;
        border-bottom: 2px solid #fff
    }
    
    #page-sub-header {
        position: relative;
        padding: 200px 0 150px !important;
        padding-bottom: 0;
        text-align: center;
        font-size: 1.25rem;
        background-size: cover !important;
        background-position: center center !important
    }
    
    #page-sub-header::after {
        content: "";
        background: url(/images/ui/wave-gray.png);
        position: absolute;
        bottom: 0;
        display: block;
        width: 100%;
        left: 0;
        height: 150px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: bottom
    }
    
    .box::after {
        content: "";
        background: url(/images/ui/wave-white.png);
        position: absolute;
        bottom: 0;
        display: block;
        width: 100%;
        left: 0;
        height: 35px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: bottom
    }
    
    body:not(.theme-preset-active) #page-sub-header h1,
    body:not(.theme-preset-active) #page-sub-header p {
        color: #fff
    }
    
    a.page-scroller {
        color: #e63946
    }
    
    nav a,
    nav a:hover {
        color: #e63946
    }
    
    .dropdown-menu {
        background-color: rgba(255, 255, 255, .8);
        border: 1px solid #e63946
    }
    
    .dropdown-menu .dropdown-item {
        font-size: 16px
    }
    
    .sales-tag {
        position: absolute;
        display: block;
        width: 28px;
        height: 28px;
        background: url('/images/ui/elite-vip-badge.svg');
        top: 10px;
        left: 8px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center top;
        z-index: 999
    }
    
    .whatsapp-tag {
        position: absolute;
        display: block;
        width: 60px;
        height: 60px;
        background: #0dc143;
        top: 0;
        right: 0;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center top;
        z-index: 999;
        text-align: center
    }
    
    .whatsapp-tag a {
        color: #fff;
        font-size: 50px;
        line-height: 54px
    }
    
    .locate {
        height: 25px;
        display: block;
        text-align: center;
        color: #aaa
    }
    
    .card-body {
        padding: 0
    }
    
    li.product .card-title {
        margin-top: 0;
        text-align: center;
        color: #fff;
        width: 100%;
        font-size: 24px;
        line-height: 1.25;
        margin-bottom: 10px !important;
        padding-bottom: 0 !important
    }
    
    .card-phone {
        font-size: 14px;
        padding-bottom: 0;
        line-height: 40px;
        background: #8F0200;
        color: #FDCF3E;
        text-align: center;
        display: block;
        height: 40px;
        margin: 20px 0 0
    }
    
    .products-hover-block-a {
        position: absolute;
        top: 0;
        width: 100%;
        height: 400px;
        left: 0;
        background: rgba(0, 0, 0, .3);
        color: #fff;
        opacity: 0;
        transition: all .5s ease
    }
    
    .products-hover-block-a:hover {
        color: #fff;
        text-decoration: none
    }
    
    .products-hover-block-a::after {
        content: "";
        background: url(/images/ui/wave-white.png);
        position: absolute;
        bottom: 0;
        display: block;
        width: 100%;
        left: 0;
        height: 35px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: bottom
    }
    
    .products-hover-block {
        text-align: center;
        margin: 50% 5px 0
    }
    
    .card:hover .products-hover-block-a {
        opacity: 1;
        transition: all .5s ease
    }
    
    .card-phone-a,
    .card-phone-a:hover {
        color: #FDCF3E;
        text-decoration: none
    }
    
    .woocommerce ul.row {
        padding: 0
    }
    
    #footer-widget {
        background: url(/images/ui/footer-bg.jpg) !important;
        background-size: cover !important;
        background-position: center center !important;
        padding: 150px 0;
        position: relative
    }
    
    #footer-widget::before {
        content: "";
        background: url(/images/ui/wave-gray-bottom.png);
        position: absolute;
        top: 0;
        display: block;
        width: 100%;
        left: 0;
        height: 150px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: top
    }
    
    #footer-widget .widget-title {
        color: #fff
    }
    
    #footer-widget .textwidget {
        color: #999
    }
    
    #footer-widget .nav-link {
        color: #e63946;
        font-weight: 400;
        position: relative
    }
    
    #footer-widget .nav-link::before {
        content: "";
        background: url(/images/ui/footer-link-icon.png);
        position: absolute;
        top: 12px;
        display: block;
        width: 15px;
        right: -6px;
        height: 15px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: top
    }
    
    #page {
        position: relative
    }
    
    footer#colophon {
        color: #5d5d5d !important;
        background-color: transparent !important;
        position: absolute !important;
        bottom: 0 !important;
        z-index: 999 !important;
        width: 100% !important;
        left: 0 !important;
        border-top: 1px solid #141414
    }
    
    .site-info {
        text-align: center
    }
    
    .page-title {
        color: #e63946;
        text-align: center
    }
    
    .single h1 {
        color: #000
    }
    
    .single .content a {
        color: #e63946;
        text-decoration: none
    }
    
    .single table {
        background: #1c0402
    }
    
    .single table td {
        padding: 5px 10px
    }
    
    .single table td p {
        margin: 0
    }
    
    .single .phone a {
        display: block;
        text-align: center;
        color: #fff;
        background: #e63946;
        text-decoration: none;
        padding: 10px 0;
        font-size: 24px;
        border: 2px solid #e63946;
        transition: all .5s ease
    }
    
    .single .content_whatsapp a {
        display: block;
        text-align: center;
        color: #fff;
        background: #0dc143;
        text-decoration: none;
        padding: 10px 0;
        font-size: 24px;
        border: 2px solid #0dc143;
        transition: all .5s ease
    }
    
    .single .content_whatsapp a:hover {
        color: #0dc143;
        background: #fff;
        border: 2px solid #0dc143;
        transition: all .5s ease
    }
    
    .single .phone a:hover {
        color: #e63946;
        background: #fff;
        border: 2px solid #e63946;
        transition: all .5s ease
    }
    
    .navbar-light .navbar-toggler {
        color: #fff;
        border: 1px solid #fff
    }
    
    .navbar-light .navbar-toggler-icon {
        background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PScwIDAgMzAgMzAnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggc3Ryb2tlPSdyZ2JhKDI1NSwgMjU1LCAyNTUsIDEpJyBzdHJva2Utd2lkdGg9JzInIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcgc3Ryb2tlLW1pdGVybGltaXQ9JzEwJyBkPSdNNCA3aDIyTTQgMTVoMjJNNCAyM2gyMicvPjwvc3ZnPg==)
    }
    
    .card-body a {
        text-decoration: none
    }
    
    .nav>li>a:focus,
    .nav>li>a:hover {
        background-color: transparent;
        text-decoration: none
    }
    
    .lSSlideOuter.lSrtl .lightSlider>*,
    .lSSlideOuter.lSrtl .lSGallery li {
        background: #1c0402
    }
    
    .card {
        -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .75);
        -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .75);
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, .75)
    }
    
    @media screen and (max-width:767px) {
        #masthead .navbar-nav>li>a {
            padding-bottom: .938rem;
            padding-top: .938rem
        }
    }
    
    @media only screen and (min-width:768px) {
        .card.col-md-3 {
            flex: 0 0 22.6%;
            max-width: 22.6%
        }
    
        .woocommerce.columns-3 .card.col-md-3 {
            flex: 0 0 30%;
            max-width: 30%
        }
    }
    
    @media only screen and (max-width:1280px) {
        html {
            font-size: 95%
        }
    }
    
    @media only screen and (max-width:1099px) {
    
        .rtl .navbar-nav .nav-item+.nav-item,
        [dir=rtl] .navbar-nav .nav-item+.nav-item {
            margin-right: 0;
            margin-left: inherit
        }
    
        .navbar-collapse {
            background: #000
        }
    
        .dropdown-item {
            color: #fff
        }
    
        .navbar {
            display: block
        }
    
        .navbar-toggler {
            float: left;
            margin-top: 25px
        }
    }
    
    @media only screen and (max-width:1024px) {
        html {
            font-size: 93%
        }
    }
    
    @media only screen and (max-width:991px) {
        .navbar-light .navbar-toggler {
            color: #fff;
            border: 1px solid #fff
        }
    }
    
    @media only screen and (max-width:960px) {
        html {
            font-size: 90%
        }
    }
    
    @media only screen and (max-width:767px) {
        html {
            font-size: 88%
        }
    
        .whatsapp-tag {
            width: 40px;
            height: 40px
        }
    
        .whatsapp-tag a {
            font-size: 36px;
            line-height: 36px
        }
    
        .card.col-6 {
            flex: 0 0 45% !important;
            max-width: 45% !important
        }
    }
    
    @media only screen and (max-width:480px) {
        html {
            font-size: 86%
        }
    
        li.product .card-title {
            height: 60px;
            display: table-cell;
            vertical-align: middle
        }
    
        .card-body a:first-child {
            display: table;
            width: 100%
        }
    
        .box,
        .products-hover-block-a {
            height: 250px
        }
    }